a { text-decoration: none; }
a:link { color: #C44B01; }
a:visited { color: #638093; }
a:active { color: #9DCA12; }

.sdkbody { background-color: #FFFFFF;
	   color: #000000;
	   margin-top: 0;
	   margin-bottom: 0;
	   margin-left: 0;
	   margin-right: 0;
	   font-family: Arial, Helvetica, sans-serif; }

.note { font-size: 20;
        font-weight: bold;
	font-style: italic; 
	text-align: center; }

.table1 { width: 100%;
	  border-style: none;
	  border-spacing: 0;
	  padding: 0; }

.table2 { width: 100%;
	  border-style: none;
	  border-spacing: 8;
	  padding: 5; }

.table3 { width: 100%;
	  border-style: none;
	  border-spacing: 6;
	  padding: 0; }

.table4 { width: 100%;
	  border-width: 2px; 
	  border-style: groove;
	  border-color: #CCCCCC;
	  border-spacing: 0; 
	  border-collapse: collapse; }

.cell15 { width: 15%; 
	  border-width: 2px; 
	  border-style: groove;
	  border-color: #CCCCCC;
	  border-spacing: 0;
	  border-collapse: collapse; 
	  padding: 4; }

.cell20 { width: 20%; 
	  border-width: 2px; 
	  border-style: groove;
	  border-color: #CCCCCC;
	  border-spacing: 0;
	  border-collapse: collapse; 
	  padding: 4; }

.cell80 { width: 80%;
	  border-width: 2px; 
	  border-style: groove;
	  border-color: #CCCCCC;
	  border-spacing: 0;
	  border-collapse: collapse;
	  padding: 4; }

.cell85 { width: 85%; 
	  border-width: 2px; 
	  border-style: groove;
	  border-color: #CCCCCC;
	  border-spacing: 0;
	  border-collapse: collapse; 
	  padding: 4; }

.nothing1 { width: 20;
	   height: 1; }

.nothing8 { width: 20;
	    height: 8; }

.nothing10 { width: 20;
	    height: 10; }

.nothing30 { width: 20;
	    height: 30; }


.appicon { width: 32;
	   height: 32;
	   border: 0; }

.line { width: 100%;
        height: 5;
	border: 0; 
	vertical-align: middle; }


.arrow { width: 16;
	 height: 13; }

.head1 { font-size: 20;
         font-weight: bold; }

.head2 { font-size: 18;
         font-weight: bold; }

.head3 { font-size: 17;
         font-weight: bold; }

.head4 { font-size: 16;
         font-weight: bold; }

.thead { font-weight: bold;
         background-image:url(../docs/images/bg_table.gif);
	 backgorund-position: middle; }

.navigate { border: 0; }

.content1 { width: 1%; }
.content3 { width: 3%; }
.content4 { width: 4%; }
.content10 { width: 10%; }
.content20 { width: 20%; }
.content70 { width: 70%; }
.content75 { width: 75%; }
.content80 { width: 80%; }
.content87 { width: 87%; }


